| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- File List
- File Members

- All
- Functions/Subroutines
- Variables
- Defines

- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y

### - i -

- ifft2() : fftmod.f90
- ifft3() : fftmod.f90
- ifft4() : fftmod.f90
- ifft8() : fftmod.f90
- iguinan_() : pumax.c
- iguistep() : pumax.c
- IGUISTEP() : pumax.c
- iguistep_() : pumax.c
- inigau() : gaussmod.f90
- inilat() : ppp.f90 , puma.f90
- initfd() : ppp.f90 , puma.f90
- initgui() : pumax.c
- INITGUI() : pumax.c
- initgui_() : pumax.c
- initpm() : ppp.f90 , puma.f90
- initrandom() : puma.f90
- initruido() : puma.f90
- initsi() : puma.f90
- IntAlloc() : pumax.c
- iso() : pumax.c
- IsoArea() : pumax.c
- IsoAreas() : pumax.c
- IsoLine() : pumax.c
- IsoLines() : pumax.c